.top {
    margin: 30px 0 60px 0 !important;
    .container {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}
.top_title{
    font-size: 48px;
    font-weight: 600;
}
.top_btn{
    background: var(--blue);
    color: white;
    font-size: 18px;
    font-weight: 600;
    line-height: 1em;
    padding: 1em;
    border-radius: 12px;
}

.structure .container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}
.department{
    background: white;
    padding: 20px;
    border-radius: 16px;
    display: flex;
    flex-direction: column;
}
:nth-child(2 of .department){
    grid-area: 1/2/1/4;
    .department_gallery{
        grid-template-columns: repeat(auto-fill, minmax(158px, 1fr));
    }
/*    .department_img{
        height: 160px;
    }*/
}
.department_gallery{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
    gap: 8px;
}
.department_img{
    width: 100%;
    /*height: 116px;*/
    object-fit: cover;
    border-radius: 10px;
    aspect-ratio: 1;
}
.overlord .department_img{
    /*height: 300px;*/
    border-radius: 16px;
    aspect-ratio: 1;
}
.department_name{
    margin: 20px 0 0 0;
    font-size: 29px;
    font-family: 'Manrope-Medium', sans-serif;
    font-weight: 600;
    line-height: 1.375em;
    color: var(--dark-gray);
}
.department_size{
    margin: 10px 0 auto 0;
    color: var(--blue);
    font-size: 20px;
    line-height: 1.35em;
}
.department_more{
    margin: 10px 0 0 0;
    font-size: 16px;
    color: var(--graphite);
    font-family: 'Manrope-Medium', sans-serif;
    display: flex;
    align-items: center;
    gap: 10px;
    & :where(img, svg){
        width: 25px;
        height: auto;
        object-fit: contain;
    }
    path{
        fill: var(--graphite);
    }
}
.department_invitation{
    background: var(--white-bg);
    border-radius: 10px;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: var(--graphite);
    line-height: 1.35em;
    display: flex;
    align-items: center;
    padding: 16px;
}
